<?xml version="1.0" encoding="UTF-8"?>
<data>
	<admin_menu>
		<giftshop><![CDATA[Gift shop]]></giftshop>
		<giftshop_catalog><![CDATA[Catalogue]]></giftshop_catalog>
		<giftshop_orders><![CDATA[Orders]]></giftshop_orders>
		<giftshop_deliver><![CDATA[Delivered]]></giftshop_deliver>
	</admin_menu>
	<confirm>
		<giftshop_category><![CDATA[Delete category?]]></giftshop_category>
		<giftshop_item><![CDATA[Delete item?]]></giftshop_item>
		<giftshop_subcategory><![CDATA[Delete subcategory?]]></giftshop_subcategory>
	</confirm>
	<giftshop>
		<del_order><![CDATA[Delete]]></del_order>
		<paid_status>
			<yes><![CDATA[Paid]]></yes>
			<no><![CDATA[Not Paid ]]></no>
		</paid_status>
		<current_order><![CDATA[Current order]]></current_order>
		<for_me><![CDATA[Gifts for me]]></for_me>
		<from_me><![CDATA[Gifts from me]]></from_me>
		<razdel_name><![CDATA[Gift Shop]]></razdel_name>
		<category_list><![CDATA[Gift Category List]]></category_list>
		<orders_list><![CDATA[Gift shop Orders List]]></orders_list>
		<category_editform><![CDATA[Gift Category List Editor]]></category_editform>
		<category_empty><![CDATA[Category list is empty]]></category_empty>
		<category><![CDATA[Category]]></category>
		<name><![CDATA[Name]]></name>
		<comment><![CDATA[Comment]]></comment>
		<icon><![CDATA[Picture]]></icon>
		<images><![CDATA[Item gallery]]></images>
		<status><![CDATA[Status]]></status>
		<sorter><![CDATA[Sorter]]></sorter>
		<price><![CDATA[Price]]></price>
		<total><![CDATA[Total]]></total>
		<id><![CDATA[Code]]></id>
		<date_order><![CDATA[Order date]]></date_order>
		<category_add><![CDATA[Add category]]></category_add>
		<order><![CDATA[Order]]></order>
		<from><![CDATA[From]]></from>
		<to><![CDATA[To]]></to>
		<item_add><![CDATA[Add item]]></item_add>
		<item_list><![CDATA[Gift Items List]]></item_list>
		<item_editform><![CDATA[Gift Items List Editor]]></item_editform>
		<item_empty><![CDATA[Items list is empty]]></item_empty>
		<toptext_form_category><![CDATA[]]></toptext_form_category>
		<toptext_form_item><![CDATA[]]></toptext_form_item>
		<section_categories><![CDATA[Catalogue]]></section_categories>
		<section_items><![CDATA[Gifts]]></section_items>
		<section_basket><![CDATA[My Basket]]></section_basket>
		<section_orders><![CDATA[My Orders]]></section_orders>
		<subsection_categories><![CDATA[Current category]]></subsection_categories>
		<subsection_basket><![CDATA[Basket summary]]></subsection_basket>
		<subsection_orders><![CDATA[Orders summary]]></subsection_orders>
		<basket_count_all><![CDATA[The goods in a basket]]></basket_count_all>
		<basket_total><![CDATA[Total]]></basket_total>
		<basket_view><![CDATA[View basket]]></basket_view>
		<orders_count_all><![CDATA[Orders of all]]></orders_count_all>
		<orders_goods_count_all><![CDATA[The goods of all]]></orders_goods_count_all>
		<orders_total><![CDATA[Total sum]]></orders_total>
		<orders_view><![CDATA[View orders]]></orders_view>
		<item_view><![CDATA[Detailed view]]></item_view>
		<item_add_to_basket><![CDATA[Add to basket]]></item_add_to_basket>
		<item_other><![CDATA[Other goods]]></item_other>
		<item_bestseller><![CDATA[Best sellers]]></item_bestseller>
		<item_recent><![CDATA[Recently viewed]]></item_recent>
		<item_with_buy><![CDATA[With these goods buy]]></item_with_buy>
		<basket_gift><![CDATA[Gift Name]]></basket_gift>
		<basket_quantity><![CDATA[Quantity]]></basket_quantity>
		<basket_price><![CDATA[Price]]></basket_price>
		<basket_summ><![CDATA[Summ]]></basket_summ>
		<basket_empty><![CDATA[Basket is empty]]></basket_empty>
		<basket_info><![CDATA[Additional info for order]]></basket_info>
		<basket_for><![CDATA[For user]]></basket_for>
		<basket_from><![CDATA[From user]]></basket_from>
		<basket_refresh><![CDATA[Refresh]]></basket_refresh>
		<basket_select_user><![CDATA[Select User]]></basket_select_user>
		<basket_confirm><![CDATA[Confirm order]]></basket_confirm>
		<basket_pay><![CDATA[Make a payment]]></basket_pay>
		<basket_not_paid><![CDATA[if you have not paid yet]]></basket_not_paid>
		<order_empty><![CDATA[Order is empty]]></order_empty>
		<order_amount><![CDATA[Amount]]></order_amount>
		<order_number><![CDATA[Order]]></order_number>
		<order_status><![CDATA[Status]]></order_status>
		<order_list_empty><![CDATA[Orders list is empty]]></order_list_empty>
		<find_user><![CDATA[Find user]]></find_user>
		<find_user_login><![CDATA[Login]]></find_user_login>
		<find_user_search><![CDATA[Search]]></find_user_search>
		<back_to_catalog><![CDATA[Back to Catalogue...]]></back_to_catalog>
		<back_to_subcatalog><![CDATA[Back to Subcatalogue...]]></back_to_subcatalog>
		<delivery><![CDATA[Delivery]]></delivery>
		<your_gift_was_delivered><![CDATA[Your gift's been delivered]]></your_gift_was_delivered>
		<mail>
			<hello><![CDATA[Hello, ]]></hello>
			<gift_delivered><![CDATA[! Your gift's been delivered to ]]></gift_delivered>
		</mail>
		<hot_list><![CDATA[Friends List]]></hot_list>
		<gifts_for_you><![CDATA[Latest gifts for me]]></gifts_for_you>
		<gifts_from_you><![CDATA[Latest gifts from me]]></gifts_from_you>
		<remove_gift><![CDATA[Remove]]></remove_gift>
		<alt_remove_gift><![CDATA[Remove this gift]]></alt_remove_gift>
		<delivery_subject><![CDATA[Someone sent you a present at [site]]]></delivery_subject>
		<delivery_content><![CDATA[[login_from] made you a present. Please inform us on delivery address for this item, click this [link]]]></delivery_content>
		<delivery_mail_send><![CDATA[Thank you! Your present from [login_from] will be delivered within 2 days.]]></delivery_mail_send>
		<delivery_link><![CDATA[link>>]]></delivery_link>
		<delivery_info><![CDATA[Delivery information]]></delivery_info>
		<delivery_adress><![CDATA[Delivery adress]]></delivery_adress>
		<adress><![CDATA[Adress]]></adress>
		<country><![CDATA[Country]]></country>
		<region><![CDATA[Region]]></region>
		<city><![CDATA[City]]></city>
		<zip><![CDATA[Zip]]></zip>
		<notes><![CDATA[Notes]]></notes>
		<note><![CDATA[Note]]></note>
		<subcategories><![CDATA[Subcategories]]></subcategories>
		<subcategory_list><![CDATA[Gift Subcategory List]]></subcategory_list>
		<subcategory_editform><![CDATA[Gift Subcategory List Editor]]></subcategory_editform>
		<subcategory_empty><![CDATA[Subcategory list is empty]]></subcategory_empty>
		<subcategory><![CDATA[Subcategory]]></subcategory>
		<subcategory_add><![CDATA[Add subcategory]]></subcategory_add>
	</giftshop>
	<section>
		<giftshop><![CDATA[Gift Shop]]></giftshop>
	</section>
	<button>
		<items><![CDATA[View items]]></items>
		<status><![CDATA[Status]]></status>
		<gr_gift><![CDATA[Send a Gift]]></gr_gift>
		<confirm_and_order><![CDATA[Confirm and Order]]></confirm_and_order>
		<from_current_account><![CDATA[Pay from current account]]></from_current_account>
		<check><![CDATA[Check]]></check>
		<subcategory><![CDATA[View subcategory]]></subcategory>
	</button>
	<modules>
		<giftshop>
			<name><![CDATA[Gift shop]]></name>
			<comment><![CDATA[Gift shop module]]></comment>
			<comment_demo><![CDATA[Demo mode is inaccessable]]></comment_demo>
		</giftshop>
		<admin_giftshop>
			<name><![CDATA[Admin Gift shop]]></name>
			<comment><![CDATA[Gift shop module (admin mode)]]></comment>
			<comment_demo><![CDATA[Demo mode is inaccessable]]></comment_demo>
		</admin_giftshop>
	</modules>
	<admin_help>
		<gs_category><![CDATA[At this page you can view all the items joined in Categories that are in your shop right now.<ol><li>Category status shows if the item is activates i.e shown at a site for the site users.<br>Each category has its items. Click “View items” button to get to this section. It shows all the items that are offered within a certain category.</li><li>To add a category click “Add category” and add necessary information.</li><li>To edit the category click the category’s link in a column “Name”.</li></ol>]]></gs_category>
		<gs_category_edit><![CDATA[Here you can edit the name, description, sorter, image, status of the category.<ol><li>Click “Save” button to save changes in the category</li><li>Click “Delete” button to delete the category</li><li>Click “Back” button to go back to a list of categories.</li></ol>]]></gs_category_edit>
		<gs_category_add><![CDATA[Here you can add a new category: its name, description, sorter, image, status.<ol><li>Click “Add” button to add a new category</li><li>Click “Back” button to go back to a list of categories.</li></ol>]]></gs_category_add>
		<gs_item><![CDATA[This section shows all items that fall under a category you have entered.<ol><li>To add a new product click “Add item” and add necessary information.</li><li>To edit existing item click its link in the column “Name”.</li><li>Use “Delete” button to delete an item.</li></ol>]]></gs_item>
		<gs_item_edit><![CDATA[Here you can edit your product’s information: its name, price, position, status and category, You can also upload an “Item gallery: ” that will open the beauty of the product for your members.<ol><li>Use “Save” button to save the changes.</li><li>“Back” button goes back to a list of items.</li><li>Click “Delete” button to delete the item.</li></ol>]]></gs_item_edit>
		<gs_item_add><![CDATA[In this section you can insert the name, description, status, price and images for the product.<ol><li>Click “Add” button to add a new item.</li><li>Click “Back” button to go back to a list of items of the current category.</li></ol>]]></gs_item_add>
		<gs_orders><![CDATA[This section allows you to track the sales and set the status of order delivery. You can also track the status of the order (delivered or not). It’s set by the admin. To Activate  just click the “Status” button in a section “Status”. To delete the line click “Delete”.]]></gs_orders>
	</admin_help>
	<pays>
		<account_status><![CDATA[Current account status]]></account_status>
	</pays>
	<users>
		<hide_search_form><![CDATA[Hide Search form]]></hide_search_form>
		<show_search_form><![CDATA[Show Search form]]></show_search_form>
	</users>
	<err>
		<comment_delete_confirm><![CDATA[This action removes selected comment. Are you sure?]]></comment_delete_confirm>
	</err>
	<targeting>
		<show_only><![CDATA[Show this category and goods inside only for]]></show_only>
	</targeting>
</data>